# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-26 11:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0029_auto_20190612_1655'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentor',
            name='default_meeting_type',
            field=models.SmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person')], default=4),
        ),
    ]
